Subject: Ticket Assigned - Assembly request
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Thu, 13 Apr 2023 14:41:50 +0000

Hi Mohammad Khalid,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Assembly request V. Govind Deep                    Hi           06:21 PM, 13th Apr                     V. Govind Deep                    Reg this order which was delivered today           06:21 PM, 13th Apr                     V. Govind Deep                             06:21 PM, 13th Apr                     V. Govind Deep                    It wasn’t assembled by the team           06:21 PM, 13th Apr                     V. Govind Deep                    Can you check why it wasn’t assembled           06:22 PM, 13th Apr                   Mohammad                   Good Evening Govind, Thank you for contacting Babyshop, This is Khalid, I will be happy to assist you today.           06:27 PM, 13th Apr                   Mohammad                   Thank you for your patience.           06:33 PM, 13th Apr                   Mohammad                   As per the website there is not such information available which states that we provide the assembly on the item you purchased.           06:34 PM, 13th Apr                   Mohammad                   We request you to kindly share with us the screenshot if you have any which states that our team will provide assembly on the same product.           06:34 PM, 13th Apr                   Mohammad                   Hi, I'm not getting a response from you. Are we still connected?           06:36 PM, 13th Apr                   Mohammad                   Hi Govind, I have not received a response from you still, please confirm if we are still connected?           06:39 PM, 13th Apr                   Mohammad                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with Babyshop in case of any unanswered query.           06:41 PM, 13th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/6057786